Subject: [Extra] Milestones changed for extra WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 18 Nov 2020 17:06:09 -0800

Changed milestone "Adopt a sieve-snooze document", resolved as "Done".

Changed milestone "Submit sieve-mailboxid to the IESG as a proposed
standard", resolved as "Done".

Changed milestone "Submit "IMAP4rev2" to IESG as a Proposed Standard", set
due date to November 2020 from September 2020, resolved as "Done".

Changed milestone "Adopt a document for EAI with Sieve", set due date to
December 2020 from August 2020.

Changed milestone "Update charter to reflect current and planned work", set
due date to March 2021 from December 2020.

Changed milestone "Submit Sieve EAI to IESG", set due date to March 2021 from
December 2020.

URL: https://datatracker.ietf.org/wg/extra/about/